Subject: SPT-bit during Register process

From: Ha Nguyen <[email-masked]>
Date: Fri, 18 Aug 2000 08:57:42 +0200

Hello,

Congratulations for the new draft-ietf-pim-sm-v2-new-00.ps. I have a remark
concerning SPT-bit during the Register process. This bit must be set to "1"
when the RP receives the 1st data packet on the SPT tree. The Update_SPTbit
procedure (see page 15) contains a line that should carry this action (
RPF_interface(S) != RPF_interface(RP)). But the definition of RPF_interface(RP)
at the RP is "the virtual interface on which register packets are received"
(see page 13): so we have RPF_interface(S)= RPF_interface(RP) and SPT-bit will
not be set to "1".

By the way, is there any discussion group on PIM that I can join ?

Best regards,
Ha Nguyen
University of Lausanne